Hi,

I want to run GW2014sp2 on a SLES12 VM but there is no Tomcat6 only Tomcat7.

Is this possible/probable/do able

Thanks in advance
John